body
{
	--dev-color: #024;
	--dev-stripe-color: #eee;
	--stripe-size: 5px;

	background: linear-gradient(white, white) top / 1400px 100% no-repeat,
		repeating-linear-gradient(
			45deg,
			var(--dev-stripe-color),
			var(--dev-stripe-color) var(--stripe-size),
			white var(--stripe-size),
			white calc(var(--stripe-size)*2)
		);
}

header
{
	background-image: linear-gradient(black, var(--dev-color) 70%);
}

#docLinks, footer
{
	background: var(--dev-color) !important;
	color: white;
}